###################################################
### chunk number 1: 
###################################################
library("anacor")
data(tocher)
res <- anacor(tocher, scaling = c("standard", "centroid"))
res
plot(res, plot.type = "jointplot", xlim = c(-2,1.5), ylim = c(-2, 1.5))
plot(res, plot.type = "graphplot", wlines = 5)


###################################################
### chunk number 2: 
###################################################
chisq.test(tocher)


###################################################
### chunk number 3: 
###################################################
data(bitterling)
res1 <- anacor(bitterling, ndim = 2, scaling = c("Benzecri", "Benzecri"))
res2 <- anacor(bitterling, ndim = 5, scaling = c("Benzecri", "Benzecri"))
res2
plot(res1, plot.type = "benzplot", main = "Benzecri Distances (2D)")
plot(res2, plot.type = "benzplot", main = "Benzecri Distances (5D)")


###################################################
### chunk number 4: 
###################################################
data(glass)
res <- anacor(glass)
plot(res, plot.type = "regplot", xlab = "fathers occupation", ylab = "sons occupation")


###################################################
### chunk number 5: 
###################################################
data(maxwell)
res <- anacor(maxwell$table, row.covariates = maxwell$row.covariates, scaling = c("Goodman", "Goodman"))
res
plot(res, plot.type = "orddiag")
plot(res, plot.type = "transplot", legpos = "topright")


